Upstream information

CVE-2007-6596 at MITRE

Description

ClamAV 0.92 does not recognize Base64 UUEncoded archives, which allows remote attackers to bypass the scanner via a Base64-UUEncoded file.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 5
Vector AV:N/AC:L/Au:N/C:P/I:N/A:N
Access Vector Network
Access Complexity Low
Authentication None
Confidentiality Impact Partial
Integrity Impact None
Availability Impact None
SUSE Bugzilla entry: 350987 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Server 11 SP1
  • clamav >= 0.96-0.12.1
Patchnames:
SUSE Linux Enterprise Server 11 SP1 GA clamav
SUSE Linux Enterprise Server 11 SP2
  • clamav >= 0.97.3-0.2.1
Patchnames:
SUSE Linux Enterprise Server 11 SP2 GA clamav
SUSE Linux Enterprise Server 11 SP3
  • clamav >= 0.97.7-0.3.1
Patchnames:
SUSE Linux Enterprise Server 11 SP3 GA clamav
SUSE Linux Enterprise Server 11 SP4
  • clamav >= 0.98.7-0.3.1
Patchnames:
SUSE Linux Enterprise Server 11 SP4 GA clamav
Open Enterprise Server
  • clamav >= 0.93-0.6
sles10.ppc
sles10.x86-64
core9.ia64
sles10.x86
sles10.s390x
sles10.ia64
sles9-oes.x86
core9.s390x
core9.x86
sles10.ia64
sles10.x86-64
sles10.x86
sles10.ppc
core9.s390
core9.x86-64
sles9-nlpos.x86
sles10.s390x
core9.ppc
ZYPP Patch Nr: 5200
openSUSE 11.0
  • clamav >= 0.93-2
  • clamav-db >= 0.93-2
SUSE LINUX 10.1
  • clamav >= 0.93-0.6
  • clamav-db >= 0.93-0.6